﻿@charset "utf-8";
/*
Astandアサヒ・コム
Last Update : 14.01.21
*/

@import/**/"base.utf8.css";
@import/**/"font.utf8.css";
@import/**/"form.utf8.css";
@import/**/"additional.utf8.css";
@import/**/"webshinsho_help.utf8.css";

@import/**/"oem.utf8.css";

/*
--------------------
	index

  1. base
  2. hide
  3. clearfix
  4. layout
  5. header
  6. 汎用クラス
  7. section
  8. p
  9. box
10. ul
11. icon, logo
12. 見出し＋テキスト１
13. 記事ページ
14.ドロップダウンメニュー
15. フォント
16. pagetop
17. footer
18. 右ナビ
19. ベーシックバー
20. 見出し
21. ログイン
22. 登録フォーム
23. マイフォルダ
--------------------
*/


/* base
==================== */
*{
	margin: 0;
	padding: 0;
}
body{
	color: #333;
	font-size: 100%;
	line-height: 1.3;
	background-color:#fff;
}
a{	text-decoration: none;}
a:link{	color: #047;}
a:visited{	color: #669;}
a:hover,
a:active{
	color: #047;
	text-decoration: underline;
}
img{
	vertical-align: bottom;
	border: none;
}
ul,ol,li{	list-style: none;}


/* hide
==================== */
.hide{
	position: absolute;
	left: -1500px;
	width: 999px;
}


/* clearfix
==================== */
.cFix:after,
.kiji:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.cFix,
.kiji{	display: inline-block;}
/* \*/
* html .cFix,
* html .kiji{ height: 1%;}
.cFix,
.kiji{ display: block;}
/* */




/* layout
==================== */

/*TOPページ・基本ページ*/

#mLay{
	border: none;
	width: 1055px;
	border-spacing: 0;
	border-collapse: collapse;
	text-align:left;
	margin:0 auto;
}

#mLay #cnt {  }

#mLay #left{
	padding: 0 15px 41px 15px; 
	width:700px;
	vertical-align: top;
	float:left;
}
#mLay #right{
	padding: 25px 15px 41px 0; /* 2010.10 */
	padding: 0 15px 41px 0; 
	width: 300px;
	vertical-align: top;
	background-color: #fff;
	float:right;
}

/*基本ページ（コラム・一記事）*/

#mLay #leftC{
	padding: 20px 47px 41px 13px; 
	vertical-align: top;
	width:665px;
	float:left;
}

#premiCont{
}

#pLay{
}

#kLay{
	width:100%;
	text-align:left;
	margin:0 auto;
	font-size:95%;
}



/* ヘッダー
==================== */
#header{
	border-top: solid 1px #d3d2d2;
	border-right: solid 1px #d3d2d2;
	border-left: solid 1px #d3d2d2;
	background: url("images/gnavi_bg.gif") repeat-x 0 100%;
	margin: 20px auto 25px auto;
	padding:0;
	width: 1055px;
}

/* ロゴ
-------------------- */
#header #logo{
	padding: 18px 13px;
	border-bottom: 4px solid #000000;
	background: #ffffff;
	}
#header #logo_astand{ float: left; }
#header #logo_asahicom{ float: right; }

#header #catch{
	float: left;
	margin: 15px 0 0 10px;
	color: #666666;
	}

/* グロナビ
-------------------- */
#header #gnavi ul{
	margin: 0;
	}

#header #gnavi ul#buttons li{
	margin: 0;
	padding-right: 1px;
	background: url("images/gnavi_border_dotted.gif") top right no-repeat;
	float: left;
	display: inline-block;
	}

#header #gnavi #history{
	float: right;
	padding-right: 13px;
	}

/* ヘッダー改修 2010.08.09
==================== */
#header2{
	border-right: solid 1px #d3d2d2;
	border-left: solid 1px #d3d2d2;
	background: url("images/gnavi_bg.gif") repeat-x 0 100%;
	margin: 0 auto 10px auto;
	padding:0;
	width: 1055px;
}

/* ロゴ
-------------------- */
#header2 #logo{
	min-height: 33px;
	padding: 10px;
	border-bottom: 4px solid #000000;
	background: #ffffff;
	}
#header2 #logo_astand{ float: left; }
#header2 #logo_asahicom{
	padding: 6px 0 0 10px;
	float: right;
	}
#header2 #logo_asahicom a{ text-decoration: underline; }
#header2 #catch{
	float: left;
	margin: 9px 0 0 10px;
	color: #666666;
	}

/* Jpass
-------------------- */
#header2 #jpass{
	float: right;
	background: url(images/bg_top_jpass01.gif) no-repeat top right;
	text-align: left;
	}
#header2 #jpass ul{
	margin: 0;
	display: inline-block;
	*display: inline;
	padding: 2px 6px;
	}
#header2 #jpass ul a{ color:#ffffff ;}
#header2 #jpass ul li.arrow_pink{
	padding-left: 7px;
	background: url(images/arrow_top_jpass_pink.gif) no-repeat 0 50%;
	}
#header2 #jpass p{
	margin: 0;
	font-size: 0;
	padding: 0;
	text-indent: 0;
	}
#header2 #jpass p.bottom{ background: url(images/bg_top_jpass02.gif) no-repeat bottom right; }

#header2 #jpass li{
	float: left;
	margin: 0 3px;
	line-height: 1.5;
	color: #ffffff;
	}

/* グロナビ
-------------------- */
#header2 #gnavi ul{ margin: 0; }
#header2 #gnavi ul#buttons li{
	margin: 0;
	padding-right: 1px;
	background: url("images/gnavi_border_dotted.gif") top right no-repeat;
	float: left;
	display: inline-block;
	}
#header2 #gnavi #history{
	float: right;
	padding-right: 10px;
	}

/* 共通ヘッダー（商品有料、タブなし） 2010.08.09
==================== */
#header_small{
	width: 100%;
	min-width: 1055px;
	margin-bottom: 20px;
	padding: 7px 0 5px 0;
	border-bottom: 2px solid #000000;
	}

/* ロゴ
-------------------- */
#header_small #logo_astand{
	margin-left: 15px;
	float: left;
	}

/* メニュー
-------------------- */
#header_small #menu{
	margin-right: 15px;
	float: right;
	font-size: 85%;
	}

#header_small #menu .user{
	margin: 5px 20px;
	float: left;
	}
#header_small #menu .user span{
	margin: 0 0.3em;
	font-size: 116%;
	font-weight: bold;
	}

#header_small #menu ul.links{
	margin: 0;
	padding-top: 7px;
	float: left;
	}
#header_small #menu ul.links li{
	margin-right: 15px;
	padding-left: 10px;
	float: left;
	background: url(additional_images/arrow_gray01.gif) no-repeat 0 50%;
	}

#header_small #menu .mycontents{
	float: left;
	*margin-bottom: 1px;
	}


/* 小窓 */
.Psnav{
	border-top: solid 1px #fff;
	border-bottom: solid 1px #abb1aa;
	padding: 2px 6px;
	line-height: 1.0;
	text-align: right;
	vertical-align: middle;
	background: #c1c5be url("images/snav_bg.gif") 0 0 repeat-x;
}
.Psnav li{
	display: inline;
	padding-left: 3px;
	line-height: 1.0;
	white-space: nowrap;
	background: url("images/gnav_line.gif") 0 50% no-repeat;
}
.Psnav li a{
	padding: 0 0 0 5px;
	color: #111;
}

/* プレミアム二の字用ナビ */


#header #putility{
	float:left;
	margin-top: 7px;
	padding:3px 0;
	text-align: left;
	line-height: 1.1;
}
#header #putility ul{
	display: inline;
	white-space: nowrap;
	}
#header #putility ul li{
	display: inline;
	padding-bottom: 3px;
	white-space: nowrap;
}
#header #putility ul li a{
	border-left: solid 1px #333;
	padding: 0 3px 0 10px;
}
#header #putility ul li.last{
	border-right: solid 1px #333;
	padding:0 6px 0 0;
}





/* 汎用クラス
==================== */
.m0{
	margin: 0 !important;
}
.mt0{
	margin-top: 0 !important;
}
.mt5{
	margin-top: 5px !important;
}
.mtb5{
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
.mt7{
	margin-top: 7px !important;
}

.mt10{
	margin-top: 10px !important;
}
.mt15{
	margin-top: 15px !important;
}
.mt20{
	margin-top: 20px !important;
}
.mt30{
	margin-top: 30px !important;
}
.mt40{
	margin-top: 40px !important;
}
.mt50{
	margin-top: 50px !important;
}
.mb0{
	margin-bottom: 0 !important;
}
.mb5{
	margin-bottom: 5px !important;
}
.mb10{
	margin-bottom: 10px !important;
}
.mb15{
	margin-bottom: 15px !important;
}
.mb18{
	margin-bottom: 18px !important;
}
.mb30{
	margin-bottom: 30px !important;
}
.mb40{
	margin-bottom: 40px !important;
}
.mb50{
	margin-bottom: 50px !important;
}

.p0{
	padding: 0 !important;
}
.pt0{
	padding-top: 0 !important;
}
.p3{
	padding: 3px !important;
}
.p5{
	padding: 5px !important;
}
.p10{
	padding: 10px !important;
}
.plr5{
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.pt3{
	padding-top: 3px !important;
}
.pt5{
	padding-top: 5px !important;
}
.pt10{
	padding-top: 10px !important;
}
.pt15{
	padding-top: 15px !important;
}
.pb20{
	padding-bottom: 20px !important;
}
.pb5{
	padding-bottom: 5px !important;
}
.pb0{
	padding-bottom: 0 !important;
}
.ptb5{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.pl5{
	padding-left: 5px !important;
}

.pl10{
	padding-left: 10px !important;
}
.pl15{
	padding-left: 15px !important;
}
.mt_10{
	margin-top:-10px;
}
.float_l{
	float: left;
}
.rclear{
	clear: right;
}

.fclear{
	clear: both;
}
.nowrap{
	white-space: nowrap;
}

.w-max{
	width: 100%;
}
.vtop{
	vertical-align: top !important;
}
.vmid{
	vertical-align: middle !important;
}
.vbot{
	vertical-align: bottom !important;
}

.bold{
	font-weight:bold;
}
.nml{
	font-weight: normal;
}
.c{
	text-align:center;
}
.r{
	text-align:right;
}

.l{
	text-align:left; !important;
}
.cb{
margin: 0 auto;!important;
text-align: center;!important;
}

.bgcol_yelw{
	background-color:#ffffff!important;
}
.bgcol_wt{
	background-color:#ffffff!important;
}
.bgcol_pbrw{
	background-color:#F6F1E1!important;
}
.bgcol_gray{
	background-color:#efefef;	
}

.gline{border-top:1px solid #ccc;}

.no{display:none;}


/* section
==================== */
.sec{
	margin-top: 20px;
}
.sec10 .sec{
	margin-top: 10px;
}




/* p
==================== */
.atc{
	margin: 0 0 15px 5px;
}
.atc a{
	text-decoration: underline;
}
.time{
	margin-left: 5px;
}



/* box
==================== */
.box{
	margin-bottom: 10px;
	border: solid 1px #D6BC7E; 
	background-color: #fff;
	padding: 5px;
}

.box_topbg{
	padding: 3px 5px 2px; 
	background-color: #D6BC7E;
	line-height: 1.2;
}
.boxtxt{
	margin: 5px 0 8px;
	border:1px dotted #ccc;
	padding: 5px;
}

.boxGbd{
	margin:5px 0;
	padding:5px;
	text-align:left;
	border:1px solid #D6BC7E;
}


.boxGRbd{
	margin:5px 0;
	padding:5px;
	text-align:left;
	border:1px solid #cccccc;
}
.boxkankyo{
	margin:15px 0 5px;
	padding:5px;
	border:1px solid #cccccc;
	font-size:95%;
	text-align:left;
	width:700px;
}

/* ul
==================== */
.list,.listnormal{
	margin: 10px 0 10px 0;
}
.list li{
	margin-bottom: 6px;
	padding-left: 23px;
	line-height: 1.3;
	background: url("images/premi_list_blet01.gif") 5px 0.2em no-repeat;
}
.list dl,.listnormal dl{
	padding-bottom:20px;
}
.list dt{
	margin-bottom: 6px;
	padding:10px 0 3px 23px;
	line-height: 1.3;
	font-weight:bold;
	background: url("images/premi_list_blet01.gif") 5px 0.8em no-repeat;
}
.listnormal dt{
	padding:10px 0 3px 0;
	line-height: 1.3;
	font-weight:bold;
}

.list dd,.listnormal dd{
	line-height: 1.3;
}

.list li.a,
.list dt.a{
	background: url("images/premi_list_blet01.gif");
}

ul.listnml {
	margin-left:1.5em;
	padding:0;
}
.listnml li{
	list-style-type: disc!important;
	margin-bottom: 6px;
	line-height: 1.3;
}

.premi_kanren{
	background-color: #F6F1E1!important;
	padding:5px 0;
}

/* ol
==================== */
ol.listnumber{
	margin: 10px 0 10px 0;
	margin-left:1.5em;
	padding:0;
}
.listnumber li{
	list-style-type:decimal!important;
	margin-bottom: 6px;
	line-height: 1.3;
}

/* icon, logo
==================== */
.rss{
	float: right;
}
.icon img,
.list li img{
	vertical-align: baseline;
	margin-left: 5px;
}

img.logo{
	margin-right: 5px;
	margin-left: 0;
}



/* 見出し＋テキスト１
==================== */
.rpctxt{
	margin: 0 2px 2px;
	padding-top: 3px;
}
.rpctxt .ttl span{
	padding: 1px 0;
	font-weight: bold;
}
.rpctxt .ttl img{
	float: left;
	margin-right: 8px;
	/* width: 75px;*/
}
.rpctxt .txt,
.ttl_as_2{
	margin-top: 3px;
	margin-left: 79px;
}
.rpctxt .txtleft{
	margin-top: 3px;
	margin-left: 10px;
}
.rpctxt .other{	margin: 2px 0 0 79px;}
.rpctxt .other ul li{
	float: left; 
	margin-top: 2px;
	margin-right: 10px;
	padding-left: 10px;
	background: url("images/list_arw.gif") 0 0.4em no-repeat;
	font-weight: bold;
	white-space: nowrap;
}



/* 記事ページ
==================== */
/* パンくず */
#bc{
	margin-bottom: 20px;
}
#bc a{
	margin: 0 5px;
	text-decoration: underline;
}
/* 記事見出し */
#cap,
#cap2{
	margin-bottom: 30px;
}
#cap a,
#cap2 a{
	color: #333;
}
#date{
	margin: 0 0 30px 0;
}
/* 記事 */
.kiji p{
	margin-bottom: 20px;
	line-height: 1.6 !important;
}
.kiji2{
	margin-bottom: 20px;
	line-height: 1.5 !important;
}
/* バックナンバー */
#bNum{
	margin-bottom: 20px;
}


#bNum li{
	border-right: solid 1px #555;
	padding: 0 5px;
	display: inline;
}

#bNum li.first{
	border-left: solid 1px #555;
}

/*英語が聞こえる耳追加修正20090618*/
#bNum02{
	margin-bottom: 10px;
	font-size: 90%;
}

#bNum02 ul{
	overflow:hidden;
    height:1%;
}

#bNum02 li{
	border-right: solid 1px #555;
	padding: 0 5px;
	float: left;
	white-space:nowrap;
}

#bNum02 li.first{
	border-left: solid 1px #555;
}




/* 記事中写真（左寄せ） */

.npic02{
	float: left;
	margin: 0 20px 10px 0;
	text-align: center;
}
.npic02 img{
	margin-bottom: 2px;
}

.npic02 p{
	text-align: left;
}

.npic02 td{
	padding-bottom: 0px;
}






/* ドロップダウンメニュー
==================== */

#dmenu { margin-bottom: 20px; }

#dmenu ul{
	margin-bottom: 20px;
	font-weight: bold;
	margin:0 0 20px 0;
	border-top: none;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	background: #e9e0cb;
}
#dmenu ul li{
	float:left;
	position:relative;
	white-space: nowrap;
	background: url("images/preminav_line.gif") 100% 50% no-repeat;
	margin-bottom: 0;
}
#dmenu ul.blue{
	margin-bottom: 20px;
	font-weight: bold;
	margin:0;
	border-top: none;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	background: #d3e5f4;
}
#dmenu ul.blue li{
	float:left;
	position:relative;
	white-space: nowrap;
	background: url("images/bg_naviblue_line.gif") 100% 50% no-repeat;
	margin-bottom: 0;
}
#dmenu ul.green{
	margin-bottom: 20px;
	font-weight: bold;
	margin:0;
	border-top: none;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	background: #e3e8e5;
}
#dmenu ul.green li{
	float:left;
	position:relative;
	white-space: nowrap;
	background: url("images/bg_navigreen_line.gif") 100% 50% no-repeat;
	margin-bottom: 0;
}
#dmenu ul.yellow{
	margin-bottom: 20px;
	font-weight: bold;
	margin:0;
	border-top: none;
	border-right: solid 1px #c0b579;
	border-bottom: solid 1px #c0b579;
	border-left: solid 1px #c0b579;
	background: #ede9d2;
}
#dmenu ul.yellow li{
	float:left;
	position:relative;
	white-space: nowrap;
	background: url("images/bg_navigreen_line.gif") 100% 50% no-repeat;
	margin-bottom: 0;
}


/* 第一階層
-------------------- */
#dmenu ul li a,
#dmenu ul.blue li a,
#dmenu ul.green li a{
	display:block;
	margin-right: 1px;
	padding: 0.2em 10px;
	text-decoration: none;
	color: #333;
}
#dmenu ul li a:hover,
#dmenu ul li a:active,
#dmenu ul li a:focus{
	background: #492b08;
	color: #ffffff;
}
#dmenu ul.blue li a:hover,
#dmenu ul.blue li a:active,
#dmenu ul.blue li a:focus{
	background: #103f75;
}

#dmenu ul.green li a:hover,
#dmenu ul.green li a:active,
#dmenu ul.green li a:focus{
	background: #1c4a31;
	color: #ffffff;
}
#dmenu ul.yellow li a:hover,
#dmenu ul.yellow li a:active,
#dmenu ul.yellow li a:focus{
	background: #645501;
	color: #ffffff;
}

/*	第二階層
-------------------- */
#dmenu ul li ul{
	visibility:hidden;
	position: absolute;
	top:1.4em;
	left:-1px;
	border: none;
	/* windowsIE bug 回避 */
	background:#fff;
	/* /windowsIE bug 回避 */
}
#dmenu ul li.over ul{
	visibility:visible;
	border-bottom: solid 1px #826d55;
	border-left: solid 1px #826d55;
}
#dmenu ul li ul li{
	clear: left;
	white-space: normal;
}
#dmenu ul li ul li a{
	width: 10em;
	margin-right: 0;
	border-top: solid 1px #826d55;
	border-right: solid 1px #826d55;
	padding: 5px 8px;
	background: #eee8d9;
}
#dmenu ul li ul li a:hover,
#dmenu ul li ul li a:active,
#dmenu ul li ul li a:focus{
	background-color: #492b08;
	background-image:none;
	color: #ffffff;
}


#dmenu ul.blue li.over ul{
	visibility:visible;
	border-bottom: solid 1px #485b71;
	border-left: solid 1px #485b71;
}
#dmenu ul.blue li ul li{
	clear: left;
	white-space: normal;
}
#dmenu ul.blue li ul li a{
	width: 10em;
	margin-right: 0;
	border-top: solid 1px #485b71;
	border-right: solid 1px #485b71;
	padding: 5px 8px;
	background: #E7EDF3;
}
#dmenu ul.blue li ul li a:hover,
#dmenu ul.blue li ul li a:active,
#dmenu ul.blue li ul li a:focus{
	background-color: #103f75;
	background-image:none;
}


/* dropdown内icon指定
-------------------- */
#dmenu ul li img {
margin-right: 3px;
margin-bottom: 3px;
}

/* ￥*/
* html #dmenu img {
padding-top: 1px;
vertical-align: middle;

}
/**/


/*PRAD*/

ul.prad1 li{ /*list-style-image:url(http://www.asahi.com/img/list_tri01.gif);*/
	background: url("images/list_arw.gif") 10px 0.3em no-repeat;
	margin-bottom: 3px;
	line-height: 1.2;
	padding-left: 20px;
}

/* 右寄せ文字 */
.alAtc2{
	float: right;
	margin-top: 5px;
}


 
 
 
 

/* フォント基本指定
-------------------- */
*{	font-size: 100%;}
body{	font-size: 100%;}


/* 汎用クラス
-------------------- */
.fs180{	font-size: 180% !important;}
.fs150{	font-size: 150% !important;}
.fs130{	font-size: 130% !important;}
.fs120{	font-size: 120% !important;}
.fs110{	font-size: 110% !important;}
.fs100{	font-size: 100% !important;}
.fs95{	font-size: 95% !important;}
.fs75{	font-size: 75% !important;}
.small{	font-size: 90% !important;}
.s-small{	font-size: 80% !important;}
.ss-small{	font-size: 70% !important;}

/* 色
-------------------- */
.aorg{
	color:#FF7902;
}
.colgold,.colgold a,
.colgold a:link,
.colgold a:visited,
.colgold a:hover,
.colgold a:active{
	color:#C7760E!important;
}
.colgreen,.colgreen a,
.colgreen a:link,
.colgreen a:visited,
.colgreen a:hover,
.colgreen a:active{
	color:#4E733C!important;
}
.colbrown,.colbrown a,
.colbrown a:link,
.colbrown a:visited,
.colbrown a:hover,
.colbrown a:active{
	color:#55310E!important;
}

.ared,.ared a,
.ared a:link,
.ared a:visited,
.ared a:hover,
.ared a:active{color:#b03; !important;}

.awhite,.ared a,
.awhite a:link,
.awhite a:visited,
.awhite a:hover,
.awhite a:active{color:#fff; !important;}

/* headerArea
-------------------- */
#logo,
#putility,
#utility,
.Psnav{
	font-size: 80%;
}
#gnav{	font-size: 90%;}
#premnav{font-size: 90%;}
#dmenu ul li{font-size: 90%;}

/* contentsArea
-------------------- */
.pctlist,
.sp2 .topi,
.kiji2,
.sp2 .list,
.setlist dd,
.col3 .topi,
#srch2,
.list .pr,
#bNum{
	font-size: 90%;
}

.pcttxt .ttl{
	font-size: 100%;
}
.pcttxt .txt{
	font-size: 90%;
}

.phtcl3,
.pcttxt .txt,
#cnt .tab{
	font-size: 85%;
}
#phtcl2,
.phtcl_fg,
.sppic,
.npic02,
#date,
#alAtc,
#bc,
{
	font-size: 80%;
}
.phtcl,
.topi.pr,
.atc,
#time,
#detail,
#renewal{
	font-size: 75%;
}
.col3 .pctlist{	font-size: 75%;}
#top-news{	font-size: 160%;}
#cap{	font-size: 150%;}
#cap2{	font-size: 160%;}


/* right-contents
-------------------- */
#rcnt .rtopi,
#rcnt .rtopi2{font-size: 90%;}
#rcnt{	font-size: 90%;}
#rcnt .tab{	font-size: 100%;}
.normal,
#rcnt .rnk,
.plan,
.rpctxt,
.rpctxt2,
.pcttxt3{
	font-size: 90%;
}
.atccl .nav p{	font-size: 80%;}
.size{
	font-size: 70%;
}

/* footer
-------------------- */
#footer p{	font-size: 70%;}
#pgTop,
#pgTop210,
#p_top,
#footer ul{
	font-size: 70%;
}



/* 内包指定
-------------------- */
#dmenu ul li ul li	{
	font-size: 85%;
}

#srch2 input{
	font-size: 90%;
}
.sttl,
.setlist .date,
.setlist .time {
	font-size: 80%;
}
.time {	font-size: 75%;}


/*PRAD*/
ul.prad1{font-size:90%;} 
 
 
 
 
 




/* pagetop
==================== */


#p_top{
	text-align:right;
	background-color:#fff;
	clear:both;
	padding:8px 15px 8px 0; 
}
#p_top a{
	padding-left: 15px;
	background: url("images/list_arw_top.gif") 0 0.3em no-repeat;
}
#pgTop210{
	float: right;
	width:210px;
}
#pgTop210 p{
	margin: 13px 7px 0 8px;
	padding: 9px 8px 7px 0;
	text-align: right;
	}

#pgTop210 p a{
	padding-left: 15px;
	background: url("images/list_arw_top.gif") 0 0.3em no-repeat;
}


/* footer
==================== */
#footer{
	clear: both;
	margin: 0 auto;
	border-top: solid 1px #ccc;
	padding: 10px 0 20px;
	text-align: center;
	background-color:#fff;
}
#footer p{
	margin:0;
	padding:0;
	margin-bottom: 7px;
	line-height: 1.3;
}
#footer ul{	margin-bottom: 0;}
#footer ul{	line-height: 1.3;}
#footer ul li{
	display: inline;
	padding-bottom: 3px;
	white-space: nowrap;
}
#footer ul li a{
	border-left: solid 1px #333;
	padding: 0 7px;
}
#footer ul li.first a{	border-left: none;}
#footer address{	font-style: normal;}



/* searchbox
==================== */
#searchbox{
	position:absolute;
	display: none;
	border: solid 1px #000;
	padding: 5px;
	font-size: 70%;
	background-color: #ccc;
}

/*追加*/








/*premium*/

/*  右ナビ */

#rcnt .rtopi{
	border:1px solid #BDBCBC;
	padding:5px;
	margin:0;
	margin-bottom:10px;
	background: #f6f6f6;
}

#rcnt .rtopi2{
	border-right:1px solid #BDBCBC;
	border-bottom:1px solid #BDBCBC;
	border-left:1px solid #BDBCBC;
	padding:5px;
	margin:0;
	margin-bottom:10px;
	background:none;
}

#rcnt .rtopi2 ul li{
	margin-left: 5px;
	padding-left: 15px;
	background: url("images/img_arrow01.gif") no-repeat 0 0.5em;
	}

#rcnt .rlogin{
	background-color:#F8F7F5;
}

#rcnt ul {
	margin: 10px 0 10px 0; 
	padding: 0; 
}
#rcnt .rtopi ul li{
	background: url("images/maru_yellow.gif") 5px 0.2em no-repeat;
	padding-left:17px;
	margin-bottom: 10px;
	line-height:1.2em;
}
#rcnt .rtopi ul.marured li{
	background: url("images/maru_red.gif") 5px 0.2em no-repeat;
	padding-left:17px;
	margin-bottom: 10px;
	line-height:1.2em;
}
#rcnt ul.nomark li {
	list-style-position:outside ;
	list-style-type: none; 
	background:none;
	padding-left:8px;
}
#rcnt ul.Plist01{
	border-top:1px dotted #3D2406;
	border-bottom:1px dotted #3D2406;
	margin:20px 0;
	padding:10px 0  5px 25px;
}

#rcnt ul.Plist01 li {
	list-style-type:disc;
	margin-bottom: 6px;
}

.dotline {
	border-bottom:1px dotted #3D2406;
	padding-bottom:10px;

}

.rtopi p{
	margin:5px 0 0 5px;
	}

.rtopi p.rbnr{
	margin:10px 0;
	padding:0;
}

.rtopi ul.border-top{
	border-top: 1px solid #cccccc;
	}
.rtopi ul.border-top li{ margin-top: 10px; }

/* コンテンツバー
==================== */
#premiBC,
#study,
#barblue,
#bargreen,
#baryellow,
#barpurple,
#barred,
#barorange,
#bargold{ height: 28px; }

#premiBC{ background: #3D2406 url("images/basicpack_bg.gif") 0 0 repeat-x; }
#study{ background: #19385E url("images/bg_bar_study.gif") 0 0 repeat-x; }
#barblue{ background: #19385E url("images/bg_bar_blue.gif") 0 0 repeat-x; }
#bargreen{ background: #235439 url("images/bg_bar_green.gif") 0 0 repeat-x; }
#baryellow{ background: #f7f4e5 url("images/bg_bar_yellow.gif") 0 0 repeat-x; }
#barpurple{ background: #f7f4e5 url("images/bg_bar_purple.gif") 0 0 repeat-x; }
#barred{ background: #740101 url("images/bg_bar_red.gif") 0 0 repeat-x; }
#barorange{ background: #d07817 url("images/bg_bar_orange.gif") 0 0 repeat-x; }
#bargold{ background: #a57133 url("images/bg_bar_gold.gif") 0 0 repeat-x; }

/* 見出し
==================== */
/* ジャンル見出し */
#genre{
	margin-bottom: 10px;
	border-bottom: solid 1px #5D3809;
	padding: 0 0 2px 5px;
	line-height: 1.4;
}

.premi_topi{/* 下線*/
	border-bottom :solid 3px #A7893F;
	padding-left:5px;
	margin-bottom:10px;
	margin-top:10px;
}
.premi_topi a{/* 下線+矢印*/
	background: url("images/brwarrow.gif") 0 0 no-repeat;
	color:#333333!important;
	padding-left:25px;
}
.premi_topi2{/* 背景+下線*/
	border-top :solid 1px #BEB7A9;
	border-left :solid 1px #BEB7A9;
	background:#CCC4B5 url(images/bg_h.gif) repeat-x top left;
	margin:15px 0 15px 0;
	padding:2px 2px 1px;
	line-height: 1.4;
}
*html .premi_topi2{/* 背景+下線*/
	background:#CCC4B5 url(images/bg_h2.gif) repeat-x top left;
	}

.premi_topi2 a{/* 背景+下線*/
	background: url("images/brwarrow.gif") 0 0 no-repeat;
	color:#333333!important;
	padding-left:25px;
}

.premi_topi2 a:hover,
.premi_topi2 a:active,
.premi_topi2 a:focus{
	text-decolation:underline;
	collor:#333;
	}

.premi_topi3{/* 下線*/
	border-bottom :solid 3px #333333;
	padding: 0 0 5px 5px;
	margin-bottom: 10px;
	}
.premi_topi4{/* 下線*/
	border-bottom :solid 3px #999999;
	padding: 0 0 5px 5px;
	margin: 10px 0;
	}
.premi_topi5{/* 下線 topi1と同じ仕様 IE7のaタグ回避用 */
	border-bottom :solid 3px #A7893F;
	padding-left:5px;
	margin-bottom:10px;
	margin-top:10px;
	}
/* ログイン
==================== */

#loginbox{
	margin:0;
	padding:0;
}
#loginbox #form1 {
	clear: both;
	margin:10px 0 0 5px;
	background-color:#F8F7F5;
}
#loginbox input.noBLK{
	display:inline;
}
#loginbox input{
	display:block;
}
#loginbox label {
	font-weight:bold;
}
#loginbox input.input1 {
	border: #666666 1px solid;
	margin:0;
}
#loginbox input.bt1 {
	margin:8px 0 8px;
	text-align:left;
}


/* 登録フォーム
==================== */
#registration{
	width:700px;
	padding-top:15px;
	margin:0 auto;
}

#reglist dt{
	font-weight:bold;
	margin-top:8px;
	margin-bottom:8px;
}
#reglist dd,dt span.hinto{
	color:#333;
	font-size:85%;
	margin:0;
	padding-left:12px;
	font-weight:normal;
	line-height:1em;
}
#reglist dd{
	margin:5px 0;
	padding-left:12px;
	line-height:1.2em;
}
#reglist dd.reglast{
	padding-bottom:8px;
	border-bottom:1px dotted #7E603A
}

#reglist dd.noBLK{
	display:inline;
}

#reglist input{
	vertical-align:middle;
	margin:0 5px 4px 2px;
}
#reglist select,option{
	font-size:95%;
	margin:0 4px 0 0;
}


.reg_box{
	padding:8px;
	margin-bottom:10px;
	text-align:left;
	border:1px solid  #63451E;
}
.reg_title{
	text-align:left;
	margin-top:15px;
	margin-bottom:0;
	font-weight:bold;
	padding: 4px 10px 3px; 
	background-color: #63451E;
	line-height: 1.2em;
	color:#fff;
}
.reg_title2{
	text-align:left;
	margin-top:15px;
	font-weight:bold;
	padding: 4px 10px 3px; 
	background-color: #907C63;
	border-top:1px solid  #63451E;
	border-left:1px solid  #63451E;
	border-right:1px solid  #63451E;
	line-height: 1.2em;
	color:#fff;
}

.regkanryo{
	padding:20px 0;
	font-size:150%;
	font-weight:bold;
	text-align:center;
	margin:0 auto;
}

/* 登録フォーム Astand用　2010.10.04
==================== */
.form_astand .cel_m,
.form_astand .cel_s2 { border: 1px solid #999999; }

.form_astand .cttl{ border-bottom: 2px solid #333333; }

/* 入力エラー
==================== */
#reg_error{
	background-color:#FFF8F5;
	border:3px solid #EE0000;
	padding:8px;
	color:#EE0000;
	margin:10px 0;
	vertical-align:baseline;
}
#reg_error dt{
	color:#EE0000;
	font-weight:bold;
	margin-bottom:3px;
}
#reg_error dd{
	padding:0 0 3px 23px!important;
	line-height: 1.3em!important;
	background:#FFF8F5 url("images/warning.gif") 3px 0 no-repeat!important;
	color:#EE0000;
	font-weight:bold;
}


/* 確認画面
==================== */
dl.reg_confirm{
	margin:0;
	padding:0;
}
dl.reg_confirm dt{
	background-color:#dfdad0;
	padding:5px;
	margin:0;
	font-weight:bold;
	margin-bottom:2px;
	width:250px;
	float:left;
	clear:both;
}
dl.reg_confirm dd{
	background-color:#f5e8bf;
	padding:5px;
	margin:2px 0 0 262px;
}
* html dl.reg_confirm dt { /* IEのみに適応 */
	margin-top:2px;
	margin-bottom:0;
}
.ajheight{
	background-color:#f5e8bf;
	padding:0!important;
	margin:0 0 0 262px!important;
}

dl.reg_confirm dd.fix{/* 登録完了 */
	background-color:#F1EFE5;
	padding:5px;
	color:#333;
	margin:2px 0 0 262px;
	font-weight:bold;
}


/*登録確認リスト*/

table.reg_confirm{
	width:700px;
	margin:10px 0;
	padding:0!important;
	border-collapse:collapse;	
}
table.reg_confirm th{
	background-color:#dfdad0;
	border:1px solid #463D37;
	padding:5px;
	margin:0;
	font-weight:bold!important;
	width:260px;
}
table.reg_confirm td{
	margin:0;
	border:1px solid #463D37;
	background-color:#fff;
	padding:5px;
	width:440px;
}
table.reg_confirm td.fix{
	border:1px solid #463D37;
	background-color:#F1EFE5;
	padding:5px;
	font-weight:bold;
	margin:0;
	width:440px;
}



/* 登録完了 */
#comp{
	font-size:150%;
	margin:15px auto;
	text-align:center;
}

.toired{
	color:#FFA08D;
	font-size:85%;
	margin:0 3px;
	font-weight:bold;
}


/* マイフォルダ
==================== */

#premiMF{
	margin:0;
	background: #D0A645 url("images/bg_mfbar.gif") 0 0 repeat-x;
}
.mfid{
	margin-top: 5px !important;
	margin-left: 10px !important;
	float:left;
	font-weight:bold;
	font-size:90%!important;
}


	
	

/*myfolder box*/
.boxlay2{
	border: none;
	border-spacing:0;
	border-collapse:collapse;
	text-align:center;
	margin:5px auto;
	vertical-align:top;
	font-size:95%;
	width:100%;
}
/* windows ie (under6.0) only */
* html .boxlay2{
	margin:10px auto;
}
/* /windows ie (under6.0) only */

.boxlay2 td{
	vertical-align:top;
}


/*myfolder checkbox*/
#header_mf{
	background-color:#55310e;
	padding:5px 0 4px 0;
	color:#fff;
	font-size:130%;
	font-weight:bold;
	text-align:center;
}
#header_mfpn{
	background-color:#F5BC61;
	padding:5px 0 4px 0;
	color:#333;
	font-size:130%;
	font-weight:bold;
	text-align:center;
}



#boxOrgbg{
	padding:5px;
	margin:10px 0;
	background-color:#F8E79F;
	border-top:8px solid #f2ab3c;
	border-bottom:1px solid #f2ab3c;

}

.btn_r{
	float:left;
	text-align:right;
}
.btn_l{
	float:right;
	text-align:left;
}






/*コンテンツ用BOX*/
.w45p{
	width:45%;
}
.w48p{
	width:48%;
}
.w49p{
	width:49%;
}
*html .w49p{
	width:50%;
}
.w50p{
	width:50%;
}
.w500{
	width:500px;
}
.w670{
	width:670px;
}
.bd_sep{
	border-collapse:separate;
}

.cel_m{
	border:1px solid #63451E;
}
.cel_m2{
	border:none!important;
}
.cel_s{
	border:1px solid #63451E;
	background-color:#F8E79F;
	vertical-align:middle!important;
	margin:0 auto;
	text-align:center;
	width:100px;
}
.cel_s2{
	border:1px solid #63451E;
	background-color:#eee;
	vertical-align:middle!important;
	margin:0 auto;
	text-align:center;
	width:100px;
}
.cint{
	padding:6px;
	text-align:left;
	line-height:1.3em;
	clear:both;
}
.cttl{
	line-height:1.6em;
	margin-bottom:5px;
	font-size:110%;
	font-weight:bold;
	border-bottom:2px solid #744006;
}
.cttl2{
	line-height:1.6em;
	margin-bottom:5px;
	font-size:110%;
	font-weight:bold;
	border-bottom:2px solid #000000;
}
.line_lb{
	line-height:1.6em;
	margin-bottom:5px;
	font-weight:bold;
	font-size:110%;
	border-bottom:2px solid #b2995e;
}
.cimg img{
	display:block; 
	margin:4px 6px 5px 0;
	float:left;
}
*html .cimg img{
	display:block; 
	margin: 0;
	padding:4px 6px 5px 0;
	float:left;
}
.cprice{
	font-size:110%;
	font-weight:bold;
	vertical-align:middle;
}
.icon_m3{
	vertical-align:middle;
	margin:3px;
}
.dotline_bw10{
	border-top:1px dotted #7E603A;
	margin-top:10px;
	padding-top:10px;
}

/*コンテンツBOX内リスト*/
.listbrw{
	padding: 6px 0 6px 15px;
	margin: 0;
}
.listbrw li{
	line-height:1.2em;
	margin-left: 10px; 
	margin-bottom:5px;
	padding-left: 0; 
	background: none; 
	list-style-image: url("images/maru_brown.gif"); 
}

*html .listbrw li{
	margin-left:0;
}
.bd_Lbrw{
	border-right:3px solid #DDD1B5!important;
	border-bottom:3px solid #DDD1B5!important;
	border-top:1px solid #DDD1B5!important;
	border-left:1px solid #DDD1B5!important;
}
.thumN1{
	margin-right:20px!important;
	marign-bottom:5px!important;
}
.bg_pickup{
	background:#fffdf9 url("images/bg_pickup.gif") repeat-x top left;
	border-bottom:1px solid #ffd97c;
}

/* パスワード変更 */
#myfolder_pw {
}
#myfolder_pw .reg_box{
margin:0 auto;
	padding:10px 10px 8px;
	/*margin-bottom:10px;*/
	text-align:left;
	border:1px solid #63451E;
	background-color:#fff;
	width:450px;
}
#myfolder_pw .reg_box dl.reglast{
	padding-bottom:6px;
	margin-bottom:12px;
	border-bottom:1px dotted #7E603A;
}
#myfolder_pw .reg_box dt {
	float:left;
	clear:both;
	width:250px;
	font-weight:bold;
	margin-top:4px;
}
#myfolder_pw .reg_box dd {
	margin-top:2px;
}



/* use */

table.myfolder_table{
border-top:solid 1px #63451E;
border-right:solid 1px #63451E;
}

table.myfolder_table caption{
padding:15px 0px 5px 0px;
font-weight:bold;
}

table.myfolder_table th{
border-bottom:solid 1px #63451E;
border-left:solid 1px #63451E;
background-color:#D6BC7E;
padding:5px;
text-align:center;
}

table.myfolder_table th.r{
text-align:right;
}
table.myfolder_table th.l{
text-align:left;
}

table.myfolder_table th.w_l,
table.myfolder_table th.b_l{
text-align:left;
}

table.myfolder_table td.w,
table.myfolder_table td.w_r,
table.myfolder_table td.w_l,
table.myfolder_table th.w_l,
table.myfolder_table th.w{
background-color:#fff;
}

table.myfolder_table td.b,
table.myfolder_table td.b_r,
table.myfolder_table td.b_l,
table.myfolder_table th.b_l,
table.myfolder_table th.b{
background-color:#F6F1E1;
}

table.myfolder_table td.w,
table.myfolder_table td.b{
border-bottom:solid 1px #63451E;
border-left:solid 1px #63451E;
padding:5px;
text-align:center;
}

table.myfolder_table td.w_r,
table.myfolder_table td.b_r{
border-bottom:solid 1px #63451E;
border-left:solid 1px #63451E;
padding:5px;
text-align:right;
}

table.myfolder_table td.w_l,
table.myfolder_table td.b_l{
border-bottom:solid 1px #63451E;
border-left:solid 1px #63451E;
padding:5px;
text-align:left;
}

.ml130{
margin-left:130px;
}

/* support */

.serv_box{
	background-color:#F6F1E1;
	padding:20px;
	margin-top:10px;
}

/*プレゼントテーブル*/
table.present_table {
	width:680px;
	margin:5px 0 10px;
	padding:0!important;
	border-collapse:collapse;
}
table.present_table th.present_title {
	text-align:left;
	margin-top:15px;
	margin-bottom:0;
	font-weight:bold;
	padding: 4px 10px 3px; 
	background-color: #63451E;
	line-height: 1.2em;
	color:#fff;
}
table.present_table th{
	background-color:#dfdad0;
	border:1px solid #463D37;
	padding:5px;
	margin:0;
	font-weight:bold!important;
	width:220px;
}
table.present_table th.oubo{
	width:100%;
}
table.present_table td {
	margin:0;
	border:1px solid #463D37;
	background-color:#fff;
	padding:5px;
}

/*お知らせ・おすすめ*/
.info{
	padding-left: 20px;
	background: url("images/info.gif") 0 0.08em no-repeat;
	font-weight:bold;
	font-size:95%;
}
.c_osusume{
	padding-left: 20px;
	background: url("images/c_osusume.gif") 0 0.08em no-repeat;
	font-weight:bold;
	font-size:95%;

}

dd.ml155{
	margin-left:155px;
	margin-bottom:5px;
}

/*perfecrfullカレンダー*/
.Pcalender{
	font-size:95%;
	background-color:#fff;
	color:#666666;
}
.Pcalender td,.Pcalender th{
	text-align:center;
	margin:0 auto;
	padding:0 2px 0 3px; 
}


/*見出しバーとナビ部分*/

 #barblue2{
	margin:0;
	height:28px;
	background: #86ceec url("images/bg_bar_blue2.gif") 0 0 repeat-x;
}

#dmenu ul.blue2{
	margin-bottom: 20px;
	font-weight: bold;
	margin:0;
	border-top: none;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	background: #e5f4fb;
}

#dmenu ul.blue2 li{
	float:left;
	position:relative;
	white-space: nowrap;
	background: url("images/bg_naviblue2_line.gif") 100% 50% no-repeat;
	margin-bottom: 0;
}
#dmenu ul.blue2 li a{
	display:block;
	margin-right: 1px;
	padding: 0.2em 10px;
	text-decoration: none;
	color: #333;
}
#dmenu ul.blue2 li a:hover,
#dmenu ul.blue2 li a:active,
#dmenu ul.blue2 li a:focus{
	background: #3eabdc;
	color: #ffffff;
}


/*テキストアイコン*/
span.TxtIcon a{
	background-image: url("images/TxtIcon.gif");
	background-repeat: no-repeat;
	background-position:top left;
	padding-left:30px;
	display:inline-block; 
}

/* 2008.06.28 */
.awblue { color:#216785; }
.soundbox { border:1px solid #0f3849; }
.line_gray{
	padding:2px;
	border-top:2px solid #d6d6d6;
	border-bottom:2px solid #d6d6d6;
}

.SoundIcon2 {
	background-image: url("images/onsei.gif");
	background-repeat: no-repeat;
	background-position:top left;
	margin-bottom: 10px;
	border-bottom: solid 1px #216785;
	padding: 0 0 2px 30px;
	line-height: 1.4;
}

.TxtIcon2 {
	background-image: url("images/TxtIcon.gif");
	background-repeat: no-repeat;
	background-position:top left;
	margin-bottom: 10px;
	border-bottom: solid 1px #216785;
	padding: 0 0 2px 30px;
	line-height: 1.4;
}

/*音声アイコン*/
span.onsei{
	background-image: url("images/onsei.gif");
	background-repeat: no-repeat;
	background-position:top left;
	padding:2px 0 3px 30px;
	display:inline-block;  
}
span.onsei span{
	color:#127c9f;
	font-size:88%;
}

.grp1 { background-color:#127c9f; font-size:100%; color:#fff; padding:2px;}
dl.grp2 { font-size:95%; padding:2px;}
dl.grp2 dt { font-weight:bold; color:#127c9f; }
dl.grp2 dd { font-size:95%; margin-left:14px; }

ul.awlpdfyoko li{
	display: inline;
	padding-left: 3px;
	white-space:nowrap;
}

#awlpdfyoko {
	width:500px;
	height:80px;
	margin: 0;
	padding :0;
}
#awlpdfyoko ul { 
	margin: 0;
	padding :0;
	list-style-type : none;
}
#awlpdfyoko li {
	display : inline;
	padding :0; margin:0 3px;
	float:left;
}
#awlpdfyoko a{
	background-image:url("/images/pdffile.gif"); 
	width:75px; height:80px; background-repeat:no-repeat; margin:0;
	padding:0; background-color:#fff;display:block;
}
#awlpdfyoko a:hover {
	background-image:url("/images/pdffile.gif"); 
	width:75px; height:80px; background-repeat:no-repeat; margin:0;
	padding:0; background-color:#fff;display:block;
}
#awlpdfyoko span { font-size:85%; font-weight:bold; }

/* 2008.06.28 */

/*右ナビマイフォルダボタン用 080725 added*/
.DisplayB{
	display:block;
	margin-top:3px;
}

/* --------------------------------------------
購入履歴
---------------------------------------------- */

/* h1
---------------------------------------------- */

#container_help h1,
#container_history h1,
#container_mall2 h1 {
	background: url("images/h1_bg.gif") bottom repeat-x;
	padding: 0 0 15px 5px;
	margin-bottom: 30px;
	}

#container_mall_smart h1,
#container_mall h1 {
	background: url("images/h1_bg.gif") bottom repeat-x;
	padding: 0 0 15px 5px;
	margin-bottom: 10px;
	}

h3.new_lesson {
	background: url("images/h1_bg.gif") bottom repeat-x;
	padding: 0 0 10px 5px;
	margin-bottom: 10px;
	}

#history_list dl { 
	background: transparent url(images/bg_border_dotted01.gif) repeat-x 0 100%;
	padding-top:10px;
	}

#history_list dt {
	float: left;
	padding-bottom: 10px;
	}
#history_list dd {
	margin-left: 110px;
	padding-bottom: 2px;
	}
#history_list dd.link a{
	padding-left: 17px;
	background: url(images/img_arrow03.gif) no-repeat 0 50%;
	}
.list_bt div{
	float: right;
	margin-left: 10px;
	font-size: 85%;
	}

.list_bt_on{
	border: 1px solid #999999;
	background: url(images/img_arrow02_on.gif) no-repeat 3px 0;
	padding: 5px 10px 5px 30px;
	}

.list_bt_off{
	border: 1px solid #000000;
	background: url(images/img_arrow02_off.gif) no-repeat 0 50%;
	padding: 5px 10px 5px 30px;
	}

.tit_blue,
.tit_green,
.tit_yellow{
	padding: 6px 5px 3px 5px;
	margin-bottom: 15px!important;
	}

.tit_blue { background: #eef3f4 url("images/h4_bg_blue.gif") repeat-x; }
.tit_green { background: #fafbf9 url("images/h4_bg_green.gif") repeat-x; }
.tit_yellow { background: #f7f4e5 url("images/h4_bg_yellow.gif") repeat-x; }

.tit_blue img,
.tit_green img,
.tit_yellow img{ margin-left:3px; }

/* コンテンツ別　購入履歴詳細
---------------------------------------------- */

#container_history dl.cont_exp{
	padding: 10px;
	border: 1px solid #cccccc;
	margin-bottom: 20px;
	}
#container_history dl.cont_exp dt{ float: left; }
#container_history dl.cont_exp dd{
	width: 560px;
	float: right;
	}

#container_history ul.cont_history li{
	background: transparent url(images/bg_border_arrow03.gif) no-repeat;
	padding: 5px 0 5px 20px;
	}
#container_history ul.cont_history li.expired {
	padding-left: 30px;
	color: #999999;
	}

/* 月別明細　（既存のテーブルを反映）
---------------------------------------------- */

#container_history table.myfolder_table{
	width:100%;
	margin:10px 0 20px 0;
	padding:0!important;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse:collapse;
	}

#container_history table.myfolder_table th{
	background: url(images/th_bg1.gif) repeat-x;
	padding :5px;
	margin :0;
	color: #ffffff;
	border: 1px solid #cccccc;
}

#container_history table.myfolder_table th.b,
#container_history table.myfolder_table td.b,
#container_history table.myfolder_table td.b_r,
#container_history table.myfolder_table td.b_l,
#container_history table.myfolder_table th.b_l,
#container_history table.myfolder_table th.b{
	background:#e9e9e9;
	color: #000000;
	margin:0;
	border:1px solid #cccccc;
	padding:5px;
	}

#container_history table.myfolder_table th.w,
#container_history table.myfolder_table td.w,
#container_history table.myfolder_table td.w_r,
#container_history table.myfolder_table td.w_l,
#container_history table.myfolder_table th.w_l,
#container_history table.myfolder_table th.w{
	background:#ffffff;
	color: #000000;
	margin:0;
	border:1px solid #cccccc;
	padding:5px;
	}

/* --------------------------------------------
トップページ
---------------------------------------------- */
/* PRエリア
------------------------------- */
#pr{ width: 700px; }
#pr ul{ margin-bottom: 0; }
#pr div#pr_l{ float: left; }
#pr div#pr_r{ float: right; }
#pr div#pr_r li{ margin-bottom: 7px; }

/* PRエリア 改修 2010.08.26
------------------------------- */
#pr2{
	width: 700px;
	margin-bottom: 0;
	background: url(additional_images/bg_top_pr.gif) repeat-x 0 32px;
	}
#pr2 h1{
	margin-bottom: 15px;
	padding-bottom: 3px;
	background: url(additional_images/bg_dot_brown.gif) repeat-x 0 100%;
	border-bottom: 4px solid #876e6e;
	}
#pr2 ul{ margin-bottom: 0; }
#pr2 div#pr_l{ float: left; }
#pr2 div#pr_r{ float: right; }
#pr2 div#pr_r li{ margin-bottom: 7px; }

/* 購読中の商品
------------------------------- */

#reading_title{
	padding: 0!important;
	background: url(top_images/bg_reading_top.gif) repeat-x 0 100%;
	}

#reading_title div.title{
	width: 160px;
	float: left;
	}

#reading_title div.link{
	text-align:right;
	font-size: 85%;
	}

#reading_title div.link a{
	background: url(top_images/img_arrow_top02.gif) no-repeat 0 50%;
	padding-left: 10px;
	}

#reading_inner{
	border-right: 9px solid #d7c288;
	border-bottom: 9px solid #d7c288;
	border-left: 9px solid #d7c288;
	background-color: #fff5d9;
	margin-bottom: 20px;
	padding: 10px 25px 0 25px;
	}

#reading_inner ul{
	margin-bottom:0;
	}

#reading_inner a,
#reading_inner a:visited{
	color: #000000;
	font-weight: bold;
	}

#reading_inner li{
	margin-bottom: 5px;
	padding-left: 20px;
	background: url(top_images/img_arrow_top01.gif) no-repeat 0 0.2em;
	}



/* コンテンツ部分 ストラクチャー
------------------------------- */

.cont_wrapper{ margin: 20px 0 30px 0; }

/*
#premiBC,
#barblue2,
#barblue2,
#bargreen{ margin: 20px 0; }
*/
.cont_wrapper div.exp{ margin: 20px 0 10px 0; }

.clm1-wrapper{ margin-top: 15px; }

.clm2-wrapper,
.clm2-wrapper-b { font-size: 85%; }

.clm2-wrapper-b{
	background: url(top_images/bg_clm2_border.gif) 0 100% no-repeat;
	}

.clm2{
	width: 340px;
	float:left;
	padding: 10px 10px 10px 0;
	}
.clm2 dt{
	float: left;
	width: 110px;
	background: #ffffff;
	}

.clm2 dd{
	width: 200px;
	float: left;
	}
.newinfo div.clm2 dd{ width: 220px; }

.clm2 dd.tit{
	margin-bottom: 5px;
	font-weight: bold;
	}

.clm1_new ul.detail{
	margin-bottom: 0!important;
	font-size: 85%;
	width: 585px;
	float: right;
	}

.clm2 ul.detail{ margin-bottom: 0; }

.clm1_new ul.detail dt,
.clm1_new ul.detail dd,
.clm2 ul.detail dt,
.clm2 ul.detail dd{
	float: left;
	margin-bottom: 0;
	}

.clm1_new ul.detail dt,
.clm2 ul.detail dt{
	width: 60px;
	color:#bd0239;
	font-size: 85%;
	}
.clm1_new ul.detail dd{ width: 490px; }
.clm2 ul.detail dd{ width: 160px; }

.more{
	text-align: right;
	margin-top: 5px;
	}

.contblue2 {
	border-right: 1px solid #38abd8;
	border-bottom: 1px solid #38abd8;
	border-left: 1px solid #38abd8;
	padding: 7px;
	}

.contblue {
	border-right: 1px solid #143f72;
	border-bottom: 1px solid #143f72;
	border-left: 1px solid #143f72;
	padding: 7px;
	}


img.kind{ padding: 4px 3px 0 0; }

/* スタディ
------------------------------- */
dl.price { margin-top: 5px; }
.mall-box4 dl.price{ margin: 10px; }

dl.price dt,
dl.price dd{ float: left; }
dl.price dd{ margin-right: 5px; }
dl.price dt{ margin-right: 5px; }
dl.price dt.type{
	width: 55px;
	margin-top: 3px;
	font-size: 76%;
	}
dl.price dd.back{
	margin: 3px 5px 0 0;
	font-size: 76%;
	}
dl.price dd.tax{
	margin: 3px 5px 0 0;
	font-size: 76%;
	}
dl.price dd.btn{ padding-right: 40px; }

a.arrow_blue,
a.arrow_green,
a.arrow_yellow,
a.arrow_brown,
a.arrow_red,
a.arrow_red2,
a.arrow_orange,
ul.arrow_black li,
a.arrow_black,
p.arrow_black{ padding-left: 18px; }
a.arrow_blue{ background: url(top_images/img_arrow_blue.gif) no-repeat; }
a.arrow_green{ background: url(top_images/img_arrow_green.gif) no-repeat; }
a.arrow_yellow{ background: url(top_images/img_arrow_yellow.gif) no-repeat; }
a.arrow_brown{ background: url(top_images/img_arrow_brown.gif) no-repeat; }
a.arrow_red{ background: url(top_images/img_arrow_red.gif) no-repeat; }
a.arrow_red2{ background: url(top_images/img_arrow_top02.gif) no-repeat 7px 0.2em; }
a.arrow_orange{ background: url(top_images/img_arrow_orange.gif) no-repeat; }
ul.arrow_black li,
a.arrow_black,
p.arrow_black{ background: url(images/img_arrow03.gif) no-repeat 0 0.2em; }

a.arrow_yellow_s{ padding-left: 10px; }
a.arrow_yellow_s{ background: url(images/img_arrow_yellow_s.gif) no-repeat; }


.moreCont{
	font-size: 85%;
	margin-top: -20px!important;
	}

/* --------------------------------------------
パーフェクト
---------------------------------------------- */

.pagetop_img{
	width: 340px;
	float: left;
	}

.pagetop_txt{
	width: 350px;
	float: right;
	}

ul.exp_sample li,
ul.exp_sample_l li{
	padding-left: 20px;
	background: url(images/img_arrow02.gif) no-repeat 0 0.2em;
	}

ul.exp_sample_l li{
	float: left;
	margin-right: 10px;
	}

ul.exp_sample a{
	color: #bb0033;
	}

ul.new_lesson{
	margin: 0 10px;
	}

ul.new_lesson li{
	margin-bottom: 5px;
	padding-left: 20px;
	background: url(images/img_arrow03.gif) no-repeat 0 0.2em;
	}

/* 飾り */
.border_dotted01{ background: url(images/bg_border_dotted01.gif) repeat-x; }

/* 黒地+白矢印 */

ul.arrow03{ margin-left: 10px; }
ul.arrow03 li{
	margin-right: 20px;
	padding-left: 20px;
	background: url(images/img_arrow03.gif) no-repeat 0 0.2em;
	display: block;
	_display: inline-block;
	}

/* 黒地+白矢印 ページ内リンク */
ul.arrow03_page{ margin-left: 10px; }
ul.arrow03_page li{
	margin-right: 20px;
	padding-left: 20px;
	background: url(images/img_arrow03_page.gif) no-repeat 0 0.2em;
	display: block;
	}

.m4{ margin: 4px; }
p.nm{ margin-bottom: 0!important; }

/* レクタングル　レイアウト崩れ防止 */
.BnrLnkLct{ height: 250px; }